table:
  name: scenarios_templates
  schema: infrastructure
object_relationships:
  - name: scenario
    using:
      foreign_key_constraint_on: scenario_id
  - name: template
    using:
      foreign_key_constraint_on: template_id
